#content-right div.wn {
    padding:25px 0 0 0;
}
#jobs{
    margin: 15px 0 0 0;
}

#jobs div.tabs{   
    height: 290px;
    padding: 44px 6px 10px 0;
    background: url(images/jobs.png) no-repeat left bottom;
}
#jobs div.tab{ 
    width: 700px;
    height: 225px;
    padding: 15px 15px 45px 15px;
    display: none;
    position: relative;
}
#jobs div.active{   
    display: block;
}
#job-search table{
    margin-top: 5px;
}
#job-search a.allJobs{
    margin-top: 8px;
    position: absolute;
    bottom: 0;
    right: 5px;
}
#job-search a.allJobs span{
    background: url(images/jobs-all-btn.png) no-repeat center center;
    width: 109px;
    height: 33px;
    display: block;
    line-height: 33px;
    padding: 0 5px 5px 0;
}
#job-search div.pager{
   position: absolute;
   bottom:0;
   left: 0;
}  

table.jobs td, table.jobs th { white-space:nowrap; }
